avatar

jsok/cfn_resource_bridge

Puppet module to manage AWS aws-cfn-resource-bridge
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 3.4
    • Ubuntu

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

5,878
Latest version: 5,878